Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 04:38:19 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - US 

 
 Submitted data 
 
 The following data was submitted.

 

 Field name 
 Submitted data 

 
 
 Email address 
 [email-masked] 

 your name 
 Angie 

 Text box 
 LesMills Login Issues 

 Question 
 I need help logging into the App 

 Customer 
 Yes 

 Username 
 [email-masked] 

 Comments 
 I lost access to the LesMills app on my firestick and can no longer login on a web browser to my account with my username & password that I have used for years. My monthly subscription is still active. 

 utm_code 

 
 utm_campaign 

 
 utm_medium 

 
 utm_source 

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5752